.footer-main{
    background-color: #000000;
    padding-top: 40px;
    padding-bottom: 50px;
}

.section-title--colortext{
    color: #FEFEFE;
    text-align: center;
    margin-bottom: 10px;
}
.footer__subtitle{
    color: #B9B9B9;
    text-align: center;
    @include text(12px,400,20px,('Roboto', sans-serif));
    width: 301px;
    margin: 0 auto;
    @media (min-width:768px) {
        width: 684px;
    }
}
.subtitle__hidden{
    display: $disnone;
    @media (min-width:768px) {
        display: inline;
    }
}
.footer-social-list{
    margin-top: 25px;
    @include flex(center,center);
    gap: 5px;
}
.social-list__link{
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: solid 2px;
}
.social-link--borderyellow{
    border-color: #F8902E;
    padding: 10px 8px 10px 12px;
}
.social-link--borderblue{
    border-color: #39599F;
    padding: 10px 8px 10px 12px;
}
.social-link--borderskyblue{
    border-color: #45B0E3;
    padding: 10px 8px 10px 11px;
}
.social-link--borderpink{
    border-color: #D97AB0;
    padding: 10px;
}
.social-link--borderred{
    border-color: #CC212C;
    padding: 10px;
}

.coodrinates{
    width: 235px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    @media (min-width:768px) {
        width: 613px;
        @include flex(center,center);
        gap: 26px;
    }
}
.coodrinates__link{
    display: block;
    color: #B9B9B9;
    @include text(14px,400,24px,('Roboto', sans-serif));

}
.coodrinates_link--firstafter{
    @include after(#B9B9B9,220px);
    @media (min-width:768px) {
        @include after(#B9B9B9,250px);
    }
}
.coodrinates_link--secondafter{
    @include after(#B9B9B9,200px);
    @media (min-width:768px) {
        @include after(#B9B9B9,417px);
    }
}